<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.editor.lib">
    <module_version install_time="1566396632576" last="true" origin="Ant" specification_version="4.12.0.23.3.55">
        <file crc="2932546223" name="config/ModuleAutoDeps/org-netbeans-modules-editor-lib.xml"/>
        <file crc="3017052692" name="config/Modules/org-netbeans-modules-editor-lib.xml"/>
        <file crc="2247597219" name="modules/org-netbeans-modules-editor-lib.jar"/>
    </module_version>
</module>
